
@media only screen and (min-width: 768px){
#header {
    margin-bottom: 5rem;
    width: 100%;
}

}

.wp-block i{
	margin-right:0.5em;
}

/* 共通 */

.clearfix:after{
    content: "";
    display: block;
    clear: both;
}

.wp-block-title{font-weight:500;}

.blockCen{
display:block;
margin:0 auto;
}

.alignRgt{text-align:right;}
.alignCen{text-align:center;}
.aligncenter {text-align: center;}

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.bold{font-weight:bold;}

.pdn10{padding:10px;}

.pdn20{padding:20px;}

.pdn30{padding:30px;}

.mgnTop10 {margin-top:10px;}
.mgnTop20 {margin-top:20px;}
.mgnTop30 {margin-top:30px;}
.mgnBtm5 {margin-bottom:5px;}
.mgnBtm10 {margin-bottom:10px;}
.mgnBtm20 {margin-bottom:20px;}
.mgnBtm30 {margin-bottom:30px;}
.mgnBtm40 {margin-bottom:40px;}

.my_color{color: #181F89;}

/*検索欄の追加カスタマイズ*/

#contents_top .movie{min-height: 397px;}

@media screen and (max-width: 767px){
	#contents_top .movie{
	min-height: 100%;
    margin-bottom: 16px;
}
}


/* スライドショーのカスタマイズ */
/* スライドショーの読み込みが完了したら表示するという設定です */
#main .row {padding-bottom: 0;}

.slider {display:none;}
.slider.slick-initialized {display: block;}

.main_visual.col-xs-12.slick-initialized.slick-slider img{
    max-width: 100%;
    max-height: 100%;
    width: auto\9; /* ie8 */
    margin: 0 auto;

}

.category_header .slick-dots {
    position: relative;
    display: block;
    width: 100%;
    padding: 0 5% 0 0;
    list-style: none;
}

.main_visual .slick-slide img {
width: 100%;
height: auto;
}
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.img_pc { display: block !important; }
.img_sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 420px) {
.img_pc { display: none !important; }
.img_sp { display: block !important; }
}

/*---------------主なコンテンツの設定はここ---------------*/

.contents_bottom_box {
	background: #ffffff;
	border: 1px solid #D9D9D9;
	font-weight: bold;
    padding: 0 16px 16px 16px;
	background-repeat: no-repeat;
	background-size: 100% auto;
	height: 100%;
}

 .contents_bottom_box h2{
 	font-size: 1.8em;
 	color: #D93600;
 	margin: 0.25em 0 -0.5em 0;
 } 

 .contents_botomm_center .contents_bottom_box{
	max-width: 500px;
	max-height: 450px;
	height: 100%;
 }

.products{
	background: url(/test002.spnetcloud.com/html/template/akebono/img/top/products.jpg);
	background-size: cover;
	padding-bottom: 68%;
	max-height: 460px;
 }

@media screen and (max-width: 768px){
    .wp_box {
        margin-top: 12px;
    }
    .contents_bottom_box{
        margin-top: 16px;
    }
}

/* ---------------動画関係--------------- */
.iframe_contents{
	position: relative;
	width: 100%;
	padding-top: 55.8%;
}

.iframe_contents iframe{
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
  	height: 100% !important;
}


/* ---------------SNS関係--------------- */

.contents_bottom_box .follow_me {
    padding-bottom: 5px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

@media screen and (min-width: 768px){

.sns {height: 397px;}

.contents_bottom_box .follow_me {height: 70%}/*snsアカウントが今後増えた場合、この値を変更、乃至削除*/

}

.follow_me li{
	margin-bottom: 25px;
}

.follow_me li a{
	display: block;
}

.follow_me li a img{
	transition: opacity 0.3s;
}

.follow_me li a:hover img{
	opacity: 0;
}


.follow_me .instagram{
	background: url(https://www.akebono-sa.co.jp/html/template/akebono/img/top/instagram2.jpg) no-repeat;
    background-size: cover;
}

.follow_me .youtube{
	background: url(https://www.akebono-sa.co.jp/html/template/akebono/img/top/youtube2.jpg) no-repeat;
    background-size: cover;
}

/* ---------------バナー群--------------- */
.bnr{
    display: flex;
    display :-webkit-box;     /* old Android */
    display :-webkit-flex;    /* Safari etc. */
    display :-ms-flexbox;     /* IE10        */
    flex-wrap: wrap;
}

.bnr li {width: 25%;padding: 0 8px 8px 0;}
.bnr li img {width: 100%;height: 100%;}
.bnr li:last-child {padding-right: 0;}

@media screen and (max-width:768px){
    .bnr li {width: 50%;}
    .bnr li:nth-child(even){padding-right: 0;}
}

.catalog_bnr{
    display: flex;
    display :-webkit-box;     /* old Android */
    display :-webkit-flex;    /* Safari etc. */
    display :-ms-flexbox;     /* IE10        */
    justify-content: center;
}

.catalog_bnr li {padding: 0 8px 8px 0;}
.catalog_bnr li img {width: 100%;height: 100%;}
.catalog_bnr li:last-child {padding-right: 0;}

@media screen and (max-width: 450px){
.catalog_bnr{
    justify-content: center;
    flex-wrap: wrap;
}

.catalog_bnr li {padding: 0 0 8px 0;}

}

/* ---------------フッター--------------- */
@media screen and (max-width: 414px){
    .footer_logo_area .logo img{
    	max-width: 60%;
    }
}

/* ---------------メディア掲載情報--------------- */
#media_news{
    padding-bottom: 20px;
}

#media_news .newsbox{
    padding: 10px 0;
    border-bottom: 1px dotted;
    line-height: 150%;
    border-bottom-color: #666;
}

#media_news .date{
    width: 80px;
    float: left;
}

#media_news .detail{
    width: auto;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 1px;
}


/* ---------------事業紹介--------------- */


#mokuji{
  background: #EDEDED;
  box-shadow :0px 0px 5px silver;
  padding: 0.5em 0.5em 0.5em 3em;
  width: 550px;
  margin:0 auto;
}

#mokuji li{
  line-height: 1.5;
  padding: 0.5em 0;
  list-style: decimal;
}

.jgTbl1 {
    width: 100%;
    margin: 0;
    padding: 0;
}

.jgTbl1 th {
    border: 1px solid;
    border-color: #CECECE;
    color: #D93600;
    padding: 10px;
    white-space: nowrap;
}

.jgTbl1 td {
    border: 1px solid;
    border-color: #CECECE;
    padding: 10px;
    text-align: left;
}

.img_1{
    text-align: center;
    margin-top: 30px;
}

.flex_container{
	display:flex;
	display :-webkit-box;     /* old Android */
	display :-webkit-flex;    /* Safari etc. */
	display :-ms-flexbox;     /* IE10        */
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	margin-top: 30px;
}

.flex_container li{
	width: 46%;
	padding: 2%;
}

.flex_container li img{
	display:block;
	margin:0 auto;
}

.border{
    border-top: 1px solid;
    border-color: #d2d2d2;
    margin: 50px 0;
}

#my_contents #main .row {
    padding-bottom: 3em;
}

@media screen and (max-width:768px){

#my_contents img{
	width:100%;
}

#mokuji{
	padding: 0.5em 0.5em 0.5em 3em;
	width: 100%;
}

.flex_container li {
    width: 100%;
    padding: 2%;
}

}

/* ---------------会社紹介--------------- */

.kanren_wrap {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.kanren_wrap > div {
    width: 50%;
}

.img_about {
    text-align: center;
}

.flex{
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	align-items: flex-start;
}

.flex li{
	width: 50%;
	padding: 2%;
	text-align: left;
}

#philosophy{
	display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

#philosophy .philosophy_txt{
	font-size: 1.8em;
	padding:20px 0;
}

#philosophy .philosophy_txt li{
	padding: 10px 0;
}

.fa-rotate-45 {
  transform: rotate(45deg);
  margin-right: 10px;
}

.president {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 20px 0;
}


@media screen and (max-width: 768px){
    .kanren_wrap > div {
        width: 100%;
    }

    .img_about img {
        padding: 15px 0 0 0;
    }

	.flex li {
    width: 100%;
    padding: 2%;
}

	#philosophy .philosophy_txt{
	font-size: 1em;
	font-weight: bold;
}

.president {
    display: flex;
    flex-flow:column;
    padding: 20px 0;
}

.president li{
    padding: 5px 0;
}

.float_left img{
    display: block;
    float: left;
    width: 50%;
    padding-right: 8px;
}

.float_left img:last-child{
    padding-right: 0;
}

}


/* ---------------採用情報--------------- */

.recruit_txt{
    text-align: center;
    font-size: 20px;
    line-height: 2em;
    font-weight: bold;
}

@media screen and (max-width:768px){

.recruit_txt{
    font-size: 16px;
}

}

@media screen and (max-width:420px){

.recruit_txt{
    font-size: 12px;
}

}

.box{
	width:100%;
}

.box ul {
    display: flex;
	flex-wrap:wrap;
    justify-content: center;
}

.box li{
	padding:10px;
	background: #D93600;
}

.box img{
	border: 1px solid #CCC;
}

.recTbl {
    border-collapse: collapse;
    margin: 0 0 40px;
    width: 100%;
}

.recTbl th {
    border-bottom: 1px solid #fff;
    background-color: #fff;
    position: relative;
    color: #D93600;
}

.recTbl th:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 0;
    right: 0;
    border: 3px solid transparent;
    border-top: 3px solid #D93600;
    border-right: 3px solid #D93600;
}

.recTbl td {
    padding: 10px;
    border: 1px solid #DFDFDF;
}

.recTbl th, .recTbl td {
    padding: 10px;
    border: 1px solid #DFDFDF;
}

.dl1 dt {
    font-weight: bold;
    width: 7em;
    color: #777;
	float:left;
}

.dl1 dd {
    margin: 0 0 0 8em;
}

.ul2 {
    margin: 0;
padding: 0;
}

.ul2 li {
    margin: 0;
    padding: 2px 0 2px 20px;
    background-image: url(../img/recruit/list3.gif);
    background-repeat: no-repeat;
    background-position: 0 5px;
}

.ul2 li:after {
    clear: none;
    display: block;
    content: "";
}

.ask {
    border: 1px solid #D93600;
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
    position: relative;
    display: block;
    margin: 0 auto;
    width: 100%;
}

.ask h3 {
    display: inline-block;
    background-color: #FFF;
    position: absolute;
    top: -1.9em;
    left: 50%;
    margin-left: -7em;
    padding: 5px 10px;
    font-weight: bold;
    font-size: 1em;
}

/* ---------------開発ストーリー--------------- */

.kaihatsu_img{
    margin: 0 auto 30px auto;
    display: block;
}

.story{
    counter-reset: section;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.story li{
    counter-increment: section;
    width: 46%;
    margin-bottom: 4%;
    box-sizing: border-box;
    padding: 15px;
    height: 320px;
}

.story li::before {
    content: counter(section) ". ";
    font-size: 3em;
    line-height: 1;
    color: #1d2088;
}

.story li img {
    display: block;
    margin: 15px auto 0 auto;
    position: relative;
}

@media screen and (max-width:768px){
    .story li{width: 100%; height: auto;}
}

/* ダブルエンボスしゃもじ誕生秘話 */

.media{display: flex; flex-wrap: wrap;}
.media .text{width: 60%; padding-right: 15px;}
.media .img{width: 40%;}

@media screen and (max-width:768px){
    .media{margin-bottom: 60px;}
    .media .text,.media .img{width: 100%; padding-right: 0;}
}

/* ---------------商品説明の動画--------------- */

.item_comment-area iframe{
	height:338px;
    width: 100%;
}

@media screen and (max-width:414px){
.item_comment-area iframe{
	height:225px;
}
}

/* ---------------新着情報--------------- */
.col-md-12 h1{
font-size:1.5em;
font-weight:500;
}

#page_wp_post img {
    height: auto;
}

/* ---------------カタログページ--------------- */

.hover1 a {
    display: inline-block;
    background: url(https://www.akebono-sa.co.jp/html/template/akebono/img/catalog/btn_catalog1-2.jpg);
    background-size: cover;
}
.hover2 a {
    display: inline-block;
    background: url(https://www.akebono-sa.co.jp/html/template/akebono/img/catalog/btn_catalog2-2.jpg);
    background-size: cover;
}
.hover3 a {
    display: inline-block;
    background: url(https://www.akebono-sa.co.jp/html/template/akebono/img/catalog/btn_catalog3-2.jpg);
    background-size: cover;
}
.hover4 a {
    display: inline-block;
    background: url(https://www.akebono-sa.co.jp/html/template/akebono/img/catalog/btn_catalog5-2.jpg);
    background-size: cover;
}

.hover1 a img,.hover2 a img,.hover3 a img,.hover4 a img {
    vertical-align: middle;
    transition: opacity 0.6s;
}

.hover1 a:hover img,.hover2 a:hover img,.hover3 a:hover img,.hover4 a:hover img {
    opacity: 0;
}

/* ---------------QRコードページ--------------- */

#qrPage ul .txt1{
    width: 100%;
    background: url(https://www.akebono-sa.co.jp/html/template/akebono/img/event/qr_img1.gif)no-repeat;
    background-size: contain;
    background-position: center;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    line-height: 181px;
}

#qrPage ul .url1 {
    text-align: center;
    font-size: 26px;
    padding: 50px 0;
    font-weight: bold;
}

@media screen and (max-width: 414px){

    #qrPage ul .url1 {
    text-align: center;
    font-size: 16px;
    margin-bottom:30px;
    padding: 0;
    font-weight: bold;
}

}

#qrPage ul .txt2 {
    width: 100%;
    background: url(https://www.akebono-sa.co.jp/html/template/akebono/img/event/qr_img2.gif)no-repeat;
    background-size: contain;
    background-position: center;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    line-height: 29px;
}

/*----------印刷時に非表示にします----------*/

@media print{
    .no_print{
        display: none;
    }
}

/*---------------- 沿革table -----------------*/

.scroll-y {
    height: 700px;
    overflow-y: scroll;
    outline: 1px solid #eee;
}

.enkaku_list{
    border-collapse: separate;
    padding: 10px;
} 

.enkaku_list tr{
    border:0 0 0 0;
}

.enkaku_list th,.enkaku_list td:nth-child(odd){
    width: 150px;
}

.enkaku_list th,.enkaku_list td{
    padding: 15px 0;
    border: 0;
    border-bottom: 1px solid #eee;
}



@media screen and (max-width: 560px){

.scroll-y {
    height: 500px;
}

    .enkaku_list {
        border-collapse: collapse;
        padding: 10px;
    }

    .enkaku_list th,.enkaku_list td{
        display: block;
        width: 100%;
        padding: 10px;
    }

    .enkaku_list th, .enkaku_list td {
        text-align: left;
        border: 0;
    }

    .enkaku_list tr{
        border-bottom: 1px solid #eee;
    }

    .table_img{
        display: flex;
        align-items: flex-start;
    }
}

/*---------------商品詳細----------------*/
.item_comment-area a{color:##D93600;text-decoration: underline;}